parameters:
#    dorcas_tabitha.example.class: Dorcas\TabithaBundle\Example

services:
#    dorcas_tabitha.example:
#        class: %dorcas_tabitha.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
